<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bfChristmas.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF HEY!!0000" x="0" y="0" width="407" height="470" frameX="0" frameY="0" frameWidth="410" frameHeight="470"/>
	<SubTexture name="BF HEY!!0001" x="0" y="0" width="407" height="470" frameX="0" frameY="0" frameWidth="410" frameHeight="470"/>
	<SubTexture name="BF HEY!!0002" x="407" y="0" width="409" height="470" frameX="0" frameY="0" frameWidth="410" frameHeight="470"/>
	<SubTexture name="BF HEY!!0003" x="407" y="0" width="409" height="470" frameX="0" frameY="0" frameWidth="410" frameHeight="470"/>
	<SubTexture name="BF HEY!!0004" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0005" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0006" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0007" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0008" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0009" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0010" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0011" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0012" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0013" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0014" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0015" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0016" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0017" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0018" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0019" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0020" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0021" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0022" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0023" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0024" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF HEY!!0025" x="816" y="0" width="410" height="470"/>
	<SubTexture name="BF NOTE DOWN0000" x="1226" y="0" width="363" height="457" frameX="0" frameY="0" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0001" x="1589" y="0" width="363" height="449" frameX="0" frameY="-8" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0002" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0003" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0004" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0005" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0006" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0007" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0008" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0009" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0010" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0011" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0012" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0013" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0014" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0015" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0016" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0017" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0018" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0019" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0020" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0021" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0022" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0023" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0024" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0025" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0026" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0027" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0028" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN0029" x="1952" y="0" width="364" height="452" frameX="0" frameY="-5" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0000" x="1226" y="0" width="363" height="457" frameX="-5" frameY="-7" frameWidth="364" frameHeight="457"/>
	<SubTexture name="BF NOTE DOWN MISS0001" x="2316" y="0" width="373" height="428" frameX="0" frameY="-36" frameWidth="373" frameHeight="464"/>
	<SubTexture name="BF NOTE DOWN MISS0002" x="2316" y="0" width="373" height="428" frameX="0" frameY="-36" frameWidth="373" frameHeight="464"/>
	<SubTexture name="BF NOTE DOWN MISS0003" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0004" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0005" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0006" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0007" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0008" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0009" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0010" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0011" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0012" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0013" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0014" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0015" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0016" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0017" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0018" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0019" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0020" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0021" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0022" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0023" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE DOWN MISS0024" x="2689" y="0" width="373" height="464"/>
	<SubTexture name="BF NOTE LEFT0000" x="3062" y="0" width="307" height="445" frameX="-8" frameY="-1" frameWidth="315" frameHeight="446"/>
	<SubTexture name="BF NOTE LEFT0001" x="3062" y="0" width="307" height="445" frameX="-8" frameY="-1" frameWidth="315" frameHeight="446"/>
	<SubTexture name="BF NOTE LEFT0002" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0003" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0004" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0005" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0006" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0007" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0008" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0009" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0010" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0011" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0012" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0013" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0014" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT0015" x="3369" y="0" width="315" height="446"/>
	<SubTexture name="BF NOTE LEFT MISS0000" x="3062" y="0" width="307" height="445" frameX="0" frameY="-18" frameWidth="315" frameHeight="446"/>
	<SubTexture name="BF NOTE LEFT MISS0001" x="3684" y="0" width="307" height="449" frameX="0" frameY="-14" frameWidth="307" frameHeight="463"/>
	<SubTexture name="BF NOTE LEFT MISS0002" x="3684" y="0" width="307" height="449" frameX="0" frameY="-14" frameWidth="307" frameHeight="463"/>
	<SubTexture name="BF NOTE LEFT MISS0003" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0004" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0005" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0006" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0007" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0008" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0009" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0010" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0011" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0012" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0013" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0014" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0015" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0016" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0017" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0018" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0019" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0020" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0021" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0022" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0023" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0024" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE LEFT MISS0025" x="0" y="470" width="307" height="463"/>
	<SubTexture name="BF NOTE RIGHT0000" x="307" y="470" width="426" height="661" frameX="0" frameY="-1" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0001" x="307" y="470" width="426" height="661" frameX="0" frameY="-1" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0002" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0003" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0004" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0005" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0006" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0007" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0008" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0009" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0010" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0011" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0012" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0013" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0014" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0015" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0016" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0017" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0018" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0019" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0020" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0021" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0022" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0023" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0024" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0025" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0026" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0027" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0028" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0029" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0030" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0031" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0032" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0033" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0034" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0035" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0036" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0037" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0038" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0039" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0040" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0041" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0042" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0043" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0044" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0045" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0046" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0047" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0048" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0049" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0050" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0051" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0052" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0053" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0054" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0055" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0056" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0057" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0058" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0059" x="733" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0060" x="1157" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT0061" x="1157" y="470" width="424" height="660" frameX="-2" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT MISS0000" x="307" y="470" width="426" height="661" frameX="-53" frameY="0" frameWidth="426" frameHeight="662"/>
	<SubTexture name="BF NOTE RIGHT MISS0001" x="1581" y="470" width="520" height="463" frameX="0" frameY="-8" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0002" x="1581" y="470" width="520" height="463" frameX="0" frameY="-8" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0003" x="1581" y="470" width="520" height="463" frameX="0" frameY="-8" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0004" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0005" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0006" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0007" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0008" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0009" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0010" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0011" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0012" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0013" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0014" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0015" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0016" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0017" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0018" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0019" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0020" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0021" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0022" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0023" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE RIGHT MISS0024" x="2101" y="470" width="520" height="479" frameX="0" frameY="0" frameWidth="520" frameHeight="661"/>
	<SubTexture name="BF NOTE UP0000" x="2621" y="470" width="391" height="540"/>
	<SubTexture name="BF NOTE UP0001" x="2621" y="470" width="391" height="540"/>
	<SubTexture name="BF NOTE UP0002" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0003" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0004" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0005" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0006" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0007" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0008" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0009" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0010" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0011" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0012" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0013" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP0014" x="3012" y="470" width="379" height="522" frameX="-1" frameY="-18" frameWidth="391" frameHeight="540"/>
	<SubTexture name="BF NOTE UP MISS0000" x="3391" y="470" width="371" height="543" frameX="-90" frameY="-3" frameWidth="462" frameHeight="551"/>
	<SubTexture name="BF NOTE UP MISS0001" x="0" y="1131" width="462" height="544" frameX="0" frameY="-1" frameWidth="462" frameHeight="551"/>
	<SubTexture name="BF NOTE UP MISS0002" x="0" y="1131" width="462" height="544" frameX="0" frameY="-1" frameWidth="462" frameHeight="551"/>
	<SubTexture name="BF NOTE UP MISS0003" x="0" y="1131" width="462" height="544" frameX="0" frameY="-1" frameWidth="462" frameHeight="551"/>
	<SubTexture name="BF NOTE UP MISS0004" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0005" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0006" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0007" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0008" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0009" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0010" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0011" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0012" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0013" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0014" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0015" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0016" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0017" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0018" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0019" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0020" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0021" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0022" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0023" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0024" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF NOTE UP MISS0025" x="462" y="1131" width="462" height="551"/>
	<SubTexture name="BF idle dance0000" x="924" y="1131" width="388" height="449" frameX="-10" frameY="-21" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0001" x="924" y="1131" width="388" height="449" frameX="-10" frameY="-21" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0002" x="1312" y="1131" width="392" height="454" frameX="-8" frameY="-16" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0003" x="1312" y="1131" width="392" height="454" frameX="-8" frameY="-16" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0004" x="1704" y="1131" width="400" height="462" frameX="-4" frameY="-8" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0005" x="1704" y="1131" width="400" height="462" frameX="-4" frameY="-8" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0006" x="2104" y="1131" width="403" height="468" frameX="-2" frameY="-2" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0007" x="2104" y="1131" width="403" height="468" frameX="-2" frameY="-2" frameWidth="407" frameHeight="470"/>
	<SubTexture name="BF idle dance0008" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle dance0009" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle dance0010" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle dance0011" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle dance0012" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle dance0013" x="2507" y="1131" width="407" height="470"/>
	<SubTexture name="BF idle shaking0000" x="2914" y="1131" width="378" height="454" frameX="0" frameY="-1" frameWidth="378" frameHeight="455"/>
	<SubTexture name="BF idle shaking0001" x="3292" y="1131" width="374" height="455" frameX="-2" frameY="0" frameWidth="378" frameHeight="455"/>
	<SubTexture name="BF idle shaking0002" x="2914" y="1131" width="378" height="454" frameX="0" frameY="-1" frameWidth="378" frameHeight="455"/>
	<SubTexture name="BF idle shaking0003" x="3292" y="1131" width="374" height="455" frameX="-2" frameY="0" frameWidth="378" frameHeight="455"/>
</TextureAtlas>
